---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Vi utvikler ikke bare programvaren, men vi bruker den for support til osTicket. La oss hjelpe deg for rask implementasjon og full utnyttelse av osTickets muligheter og funksjoner. Kontakt oss for profesjonell hjelp eller besøk vår webside for dokumentasjon og frivillig hjelp.
